﻿/*Dark to light
    #183152 - 183152
    #375D81 - 375D81
    #A5A09B - ABC8E2
    #C4D7ED - C4D7ED
    #E1E6FA - E1E6FA
*/
.bootsterContainer.footer .contentpane,
.bootsterContainer.footer .contentpane p  { color:#E1E6FA; }
.bootsterContainer.footer .contentpane h4,
.bootsterContainer.footer .contentpane h4 { color:#E1E6FA; }

.bootsterContainer.footer a,
.bootsterContainer.footer a:link,
.bootsterContainer.footer a:active,
.bootsterContainer.footer a:visited,
.bootsterContainer.footer a:focus { color:#E1E6FA !important; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { color: #375D81; }

.topbar             { background: #183152; }
.search-bar         { background: #A5A09B; }
.navbar-fixed-top   { background: #375D81; }
footer              { background: #183152; }

#search-action, .SearchButton, .search-toggle-icon                          { background: url(../../img/search.png) center center no-repeat #183152; }
#search-action:hover, .SearchButton:hover, .search-toggle-icon:hover        { background: url(../../img/search.png) center center no-repeat #375D81; }
.searchInputContainer input                                                 { background:#E1E6FA; }
.search-button, .search-button a, .search-button a:link,
.search-button a:active, .search-button a:visited, .search-button a:focus   { border-right:solid 1px #A5A09B; color:#E1E6FA; }
.search-button a:hover                                                      { background: #375D81; }


.registerGroup .userDisplayName                 { border-left: 1px solid #A5A09B; }
.userMessages strong                            { border-left: 1px solid #A5A09B; }
.userMessages a, .userNotifications a           { border-right: 1px solid #A5A09B; }
.registerGroup a, .loginGroup a                 { border-right: 1px solid #A5A09B; color: #E1E6FA; }
.registerGroup a:hover, .loginGroup a:hover     { background: #375D81; }

ul.searchSkinObjectPreview > li:hover           { background-color: #A5A09B; color: #183152; }
ul.searchSkinObjectPreview                      { background: #E1E6FA; border: 1px solid #375D81; }

.navbar-default .navbar-nav > li > a            { color: #E1E6FA; }

.navbar-default .dropdown-menu>li>a:hover       { background-color: #A5A09B; color:#ffffff; }
.navbar-default .navbar-nav>li>a:hover          { color: #183152; background:#A5A09B; }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus   { color: #183152; background-color: #A5A09B; }

.nav .open > a, .nav .open > a:hover, 
.nav .open > a:focus                            { background-color: #A5A09B; }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { color: #E1E6FA; background-color: #183152; }
.navbar-default .navbar-nav > .active > a:hover { color: #183152; background-color: #C4D7ED; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a {  color: #ABC8E2; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { background: #E1E6FA; color:#183152; }


.socialC .contentpane .list-inline li a         { color:#A5A09B; }
.socialC .contentpane .list-inline li a i   { border: 1px solid #C4D7ED; }
h4.page-title                               { color: #375D81 }

.bootsterContainer .contentpane .Normal, 
.bootsterContainer .contentpane div, 
.bootsterContainer .contentpane p, 
.bootsterContainer .contentpane td, 
.bootsterContainer .contentpane b           { color: #375D81; }

.bootsterContainer .contentpane a,
.bootsterContainer .contentpane a:active,
.bootsterContainer .contentpane a:link,
.bootsterContainer .contentpane a:focus,
.bootsterContainer .contentpane a:visited   { color: #A5A09B; text-decoration:underline; font-weight:600 }
.bootsterContainer .contentpane a:hover     { color: #375D81; text-decoration:none; }

.navbar-default .navbar-toggle .icon-bar    { background-color: #E1E6FA; }